@charset "UTF-8";
@font-face {
  font-family: 'felt_tip_womanregular';
  src: url("../fonts/felt_tip_woman-webfont.woff2") format("woff2"), url("../fonts/felt_tip_woman-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'julius_sans_oneregular';
  src: url("../fonts/juliussansone-regular-webfont.woff2") format("woff2"), url("../fonts/juliussansone-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'kanitsemibold';
  src: url("../fonts/kanit-semibold-webfont.woff2") format("woff2"), url("../fonts/kanit-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'ralewayregular';
  src: url("../fonts/raleway-regular-webfont.woff2") format("woff2"), url("../fonts/raleway-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'ralewaybold';
  src: url("../fonts/raleway-bold-webfont.woff2") format("woff2"), url("../fonts/raleway-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
/*******************  DEFAULT VARIABLES ***************/
/*******************  SITE VARIABLES ******************/
/*******************  NORMALIZE ***********************/
html {
  margin: 0;
  padding: 0;
  font: normal 62.5% "ralewayregular", sans-serif, Arial, Verdana, Helvetica, sans-serif;
  color: #221F20;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  font-size: 1.6em;
  font-family: "ralewayregular", sans-serif;
  margin: 0;
  padding: 0;
  background-color: #F4EEEB;
  width: 100%;
  color: #221F20;
  height: 100%; }

h1, h2, h3, h4, h5, h6, p, ul, ol, li, a, span, strong, em, u, small, div, table, tbody, tr, td, form, input, select, textarea, fieldset, label, option {
  margin: 0;
  padding: 0;
  font-size: 1em;
  text-decoration: none;
  font-weight: 400;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

b, strong {
  font-weight: 700; }

a {
  color: #221F20;
  cursor: pointer; }
  a:focus, a:hover
  a:active {
    outline: 0; }

a:hover {
  text-decoration: none;
  color: #FF5129; }

img {
  margin: 0;
  padding: 0;
  border: none;
  vertical-align: middle; }

textarea {
  resize: vertical; }

input {
  cursor: pointer; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

/*******************  HELPER CLASSES ******************/
/*
 * Hide visually and from screen readers
 */
.hidden {
  display: none !important; }

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */
.visuallyhidden, h1 {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */
.visuallyhidden.focusable:active, h1.focusable:active,
.visuallyhidden.focusable:focus,
h1.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

body.preload * {
  -moz-transition: none !important;
  -o-transition: none !important;
  -webkit-transition: none !important;
  transition: none !important; }

.left {
  float: left; }

.right {
  float: right; }

pre {
  z-index: 10000000;
  position: relative;
  background-color: #dcdcdc;
  padding: 10px; }

@font-face {
  font-family: 'felt_tip_womanregular';
  src: url("../fonts/felt_tip_woman-webfont.woff2") format("woff2"), url("../fonts/felt_tip_woman-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'julius_sans_oneregular';
  src: url("../fonts/juliussansone-regular-webfont.woff2") format("woff2"), url("../fonts/juliussansone-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'kanitsemibold';
  src: url("../fonts/kanit-semibold-webfont.woff2") format("woff2"), url("../fonts/kanit-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'ralewayregular';
  src: url("../fonts/raleway-regular-webfont.woff2") format("woff2"), url("../fonts/raleway-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'ralewaybold';
  src: url("../fonts/raleway-bold-webfont.woff2") format("woff2"), url("../fonts/raleway-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
/*******************  DEFAULT VARIABLES ***************/
/*******************  SITE VARIABLES ******************/
/*********************************************************************************/
/********************** SITE *****************************************************/
/*********************************************************************************/
body {
  overflow-y: scroll; }

body.noscroll {
  position: fixed;
  overflow-y: scroll;
  width: 100%;
  background-color: #F4EEEB; }

.page-loader {
  background-color: #F4EEEB;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 1000000; }
  .page-loader img {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  .page-loader .loading {
    background-color: transparent;
    height: 122px;
    left: 50%;
    position: absolute;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 108px; }
  .page-loader .block-color {
    background-color: #FF5129;
    bottom: 0;
    height: 0;
    left: 0;
    position: absolute;
    width: 100%;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    .page-loader .block-color.p10 {
      height: 10%; }
    .page-loader .block-color.p20 {
      height: 20%; }
    .page-loader .block-color.p30 {
      height: 30%; }
    .page-loader .block-color.p40 {
      height: 40%; }
    .page-loader .block-color.p50 {
      height: 50%; }
    .page-loader .block-color.p60 {
      height: 60%; }
    .page-loader .block-color.p70 {
      height: 70%; }
    .page-loader .block-color.p80 {
      height: 80%; }
    .page-loader .block-color.p90 {
      height: 90%; }
    .page-loader .block-color.p100 {
      height: 100%; }

.loader {
  position: absolute;
  top: 50vh;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1000; }

.site {
  width: 100%;
  margin: 0 auto;
  padding: 90px 0px 0;
  position: relative;
  z-index: 10; }

.wrap {
  width: 1200px;
  margin: 0 auto; }

.cookies {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000;
  height: 40px;
  background-color: #ffffff; }
  .cookies a {
    width: 100%;
    text-align: center;
    padding: 10px 10px 0;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    display: block;
    color: #FF5129;
    font-size: 1.1rem; }
  .cookies span {
    background-color: #FF5129;
    color: #ffffff;
    text-transform: uppercase;
    padding: 4px 15px;
    display: inline-block;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
  .cookies:hover span {
    background-color: #221F20;
    color: #ffffff; }

::selection {
  background-color: #FF5129;
  color: #ffffff; }

::-moz-selection {
  background-color: #FF5129;
  color: #ffffff; }

/*********************************************************************************/
/********************** STYLES COMMUNS *******************************************/
/*********************************************************************************/
.row {
  display: table;
  width: 100%;
  margin-bottom: 25px; }
  .row .col {
    display: table-cell;
    vertical-align: top; }

.flex {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  align-content: stretch;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }
  .flex .col {
    -webkit-flex: 0 1 31.5%;
    flex: 0 1 31.5%;
    -webkit-align-self: auto;
    align-self: auto; }

.texte-vertical {
  text-transform: uppercase;
  font-family: "julius_sans_oneregular";
  font-size: 1.2rem;
  color: #FF5129;
  text-align: center;
  display: inline-block;
  border-right: 1px solid #FF5129;
  padding-right: 2px;
  line-height: 13px; }

.citation, .single-projet .bloc-citation, .kaoriito .bloc-citation {
  width: 50%;
  font-family: "felt_tip_womanregular";
  font-size: 2.8rem;
  line-height: 27px; }
  .citation .auteur, .single-projet .bloc-citation .auteur, .kaoriito .bloc-citation .auteur {
    text-align: right;
    margin-top: 20px; }

.hide {
  display: none; }

.titre1 {
  color: #FF5129;
  font-family: "kanitsemibold";
  font-size: 4.8rem;
  text-transform: uppercase;
  text-align: center; }

.titre2 {
  text-transform: uppercase;
  font-family: "julius_sans_oneregular";
  background-image: url(../img/trait-menu.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  padding-bottom: 15px;
  color: #221F20;
  display: table;
  margin: 0 auto 20px; }

/*********************************************************************************/
/********************** FOND DE PAGE *********************************************/
/*********************************************************************************/
.fond {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  overflow: hidden; }
  .fond div {
    position: relative;
    width: 100%;
    margin-top: -5px; }
    .fond div img.photo {
      width: 100%;
      padding: 100px 0 5px;
      background-attachment: fixed;
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat; }
    .fond div img.masque {
      width: 100%;
      position: absolute;
      left: 0;
      top: 0;
      z-index: 2;
      display: none; }
    .fond div img.masque-bas {
      width: 100%;
      position: absolute;
      left: 0;
      bottom: 0;
      z-index: 2;
      display: none; }
  .fond .bloc-photo {
    background-color: #F4EEEB;
    width: 100%;
    height: 100vh;
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative; }
    .fond .bloc-photo:before {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: -1px;
      z-index: 2;
      content: '';
      background-image: url(../img/svg/fond-bande-blanche.svg);
      background-position: left top;
      background-repeat: no-repeat;
      background-size: 100% auto; }
    .fond .bloc-photo:after {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      bottom: 0;
      z-index: 2;
      content: '';
      background-image: url(../img/svg/fond-bande-bas2.svg);
      background-position: left bottom;
      background-repeat: no-repeat;
      background-size: 100% auto; }
  .fond .content {
    background-color: transparent;
    width: 100%;
    height: 800px;
    display: table; }
  .fond .bloc-inter {
    height: 500px;
    background-color: #F4EEEB;
    width: 100%; }

.illustration {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  overflow: hidden; }
  .illustration img {
    position: relative;
    margin-top: 300px;
    display: table;
    opacity: 0.4; }

.single-projet {
  background-image: url(../img/svg/fd-projet.svg);
  background-position: center 120vh;
  background-repeat: repeat-y;
  background-size: 100% auto; }
  .single-projet .bloc-inter {
    height: 200px; }
  .single-projet .bloc-photo.image-principale {
    height: 125vh; }
    .single-projet .bloc-photo.image-principale:before {
      background-image: none; }
    .single-projet .bloc-photo.image-principale:after {
      bottom: 0%;
      background-image: url(../img/svg/fond-bande-bas2.svg); }

.ie9 .fond .bloc-photo, .ie10 .fond .bloc-photo, .ie11 .fond .bloc-photo {
  background-attachment: inherit; }
  .ie9 .fond .bloc-photo.image-principale, .ie10 .fond .bloc-photo.image-principale, .ie11 .fond .bloc-photo.image-principale {
    height: 800px; }

/*********************************************************************************/
/********************** MENU *****************************************************/
/*********************************************************************************/
.menu-vertical {
  background-color: #FF5129;
  height: 60px;
  width: 100vh;
  position: fixed;
  z-index: 1000;
  top: 0;
  transition: all 300ms;
  text-align: center;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transform-origin: top left; }
  .menu-vertical li {
    display: inline-block;
    list-style-type: none;
    color: #ffffff;
    margin: 0 10vh;
    text-transform: uppercase;
    font-family: "julius_sans_oneregular";
    font-size: 1.8rem;
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 6px;
    cursor: pointer; }
  .menu-vertical.menu-gauche {
    left: 0; }
    .menu-vertical.menu-gauche ul {
      margin-top: 15px;
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      -webkit-transition: 0.3s;
      transition: 0.3s; }
    .menu-vertical.menu-gauche li {
      -moz-transform: scale(-1);
      -ms-transform: scale(-1);
      -webkit-transform: scale(-1);
      transform: scale(-1); }
    .menu-vertical.menu-gauche li:first-child {
      background-image: url(../img/menu-ouestkaori.png); }
    .menu-vertical.menu-gauche li:last-child {
      background-image: url(../img/menu-kaoriito.png); }
    body.loaded .menu-vertical.menu-gauche {
      left: 60px; }
      body.loaded .menu-vertical.menu-gauche.hover {
        height: 75px;
        left: 75px; }
        body.loaded .menu-vertical.menu-gauche.hover ul {
          margin-top: 30px; }
  .menu-vertical.menu-droite {
    left: calc(100% + 60px); }
    .menu-vertical.menu-droite ul {
      margin-top: 15px; }
    .menu-vertical.menu-droite li:first-child {
      background-image: url(../img/menu-date.png); }
    .menu-vertical.menu-droite li:last-child {
      background-image: url(../img/menu-contact.png); }
    body.loaded .menu-vertical.menu-droite {
      left: 100%; }
      body.loaded .menu-vertical.menu-droite.hover {
        height: 75px; }

/*********************************************************************************/
/********************** HEADER ***************************************************/
/*********************************************************************************/
header .header-desktop {
  padding: 50px 0 0;
  background-color: rgba(244, 238, 235, 0);
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: fixed;
  width: 100%;
  top: 0;
  left: 40px;
  z-index: 1000; }
  header .header-desktop .logo {
    position: absolute;
    left: 40px;
    top: 20px; }
  header .header-desktop .logo-sticky {
    display: none;
    position: absolute;
    left: 20px;
    top: 15px; }
  header .header-desktop.sticky {
    background-color: rgba(244, 238, 235, 0.9);
    padding: 30px 0 10px; }
  header .header-desktop .category {
    display: block;
    width: 100%;
    text-align: center; }
    header .header-desktop .category li {
      display: inline-block;
      list-style-type: none;
      padding: 0 5px;
      text-transform: uppercase;
      font-family: "julius_sans_oneregular";
      font-size: 1.4rem;
      cursor: pointer;
      padding-bottom: 15px; }
      header .header-desktop .category li:before {
        content: '\f111';
        font-family: "FontAwesome";
        display: inline-block;
        border: 1px solid #221F20;
        background-color: #ffffff;
        -moz-border-radius: 100px;
        -webkit-border-radius: 100px;
        border-radius: 100px;
        font-size: 0.5rem;
        color: #ffffff;
        padding: 2px 3px;
        vertical-align: middle;
        margin-right: 8px;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -webkit-transition: 0.3s;
        transition: 0.3s; }
      header .header-desktop .category li.active:before {
        color: #FF5129; }
      header .header-desktop .category li.hide {
        display: none; }
      header .header-desktop .category li a {
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -webkit-transition: 0.3s;
        transition: 0.3s; }
  header .header-desktop .nav-active {
    background-image: url(../img/trait-menu.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    position: absolute;
    bottom: 0px;
    height: 10px;
    -moz-transition: ease-out 0.3s;
    -o-transition: ease-out 0.3s;
    -webkit-transition: ease-out 0.3s;
    transition: ease-out 0.3s; }
  header .header-desktop .selecteur-langue {
    position: absolute;
    right: 120px;
    top: 10px; }
    header .header-desktop .selecteur-langue li {
      list-style-type: none;
      display: inline-block;
      font-family: "julius_sans_oneregular";
      text-transform: uppercase;
      font-size: 16px; }
      header .header-desktop .selecteur-langue li:after {
        content: '•';
        margin: 0 5px; }
      header .header-desktop .selecteur-langue li:last-child:after {
        content: '';
        margin: 0; }
      header .header-desktop .selecteur-langue li a {
        color: #b09d94; }
      header .header-desktop .selecteur-langue li.active a {
        color: #221F20; }

header .header-mobile {
  display: none;
  position: fixed;
  width: 100%;
  z-index: 10;
  top: 0; }
  header .header-mobile .row {
    background-color: #FF5129;
    color: #ffffff;
    position: relative;
    top: 0;
    height: 72px;
    z-index: 1001;
    margin-bottom: 0; }
  header .header-mobile .col {
    width: 33.33%;
    vertical-align: middle; }
  header .header-mobile .fa-bars {
    color: #ffffff;
    float: right;
    font-size: 3rem;
    padding: 22px;
    cursor: pointer; }
  header .header-mobile .logo-sticky {
    display: none;
    margin: 0 auto; }
    header .header-mobile .logo-sticky.active {
      display: block; }
  header .header-mobile .nav-mobile {
    background-color: #FF5129;
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    display: block;
    height: 100vh;
    z-index: 1000;
    padding-top: 82px;
    display: none; }
  header .header-mobile .menu-menu-principal-container {
    height: 100vh; }
  header .header-mobile .category {
    position: relative;
    text-align: center;
    top: 50%;
    transform: translateY(-60%); }
    header .header-mobile .category li {
      text-transform: uppercase;
      font-family: "julius_sans_oneregular";
      color: #ffffff;
      font-size: 1.8rem;
      line-height: 32px;
      cursor: pointer;
      list-style-type: none; }
      header .header-mobile .category li a {
        color: #ffffff; }
      header .header-mobile .category li.last {
        margin-bottom: 25px;
        padding-bottom: 25px;
        background-image: url(../img/menu-ouestkaori.png);
        background-repeat: no-repeat;
        background-position: center bottom; }
      header .header-mobile .category li.hide {
        display: block; }
  header .header-mobile .mention {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 1.1rem; }
  header .header-mobile .selecteur-langue {
    margin-left: 20px;
    overflow: hidden;
    width: 20px;
    height: 20px;
    display: inline-block;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    header .header-mobile .selecteur-langue li {
      list-style-type: none;
      display: inline-block;
      font-family: "julius_sans_oneregular";
      text-transform: uppercase;
      font-size: 1.5rem; }
      header .header-mobile .selecteur-langue li:after {
        content: '•';
        margin: 0 5px; }
      header .header-mobile .selecteur-langue li:last-child:after {
        content: '';
        margin: 0; }
      header .header-mobile .selecteur-langue li a {
        color: rgba(255, 255, 255, 0.5); }
      header .header-mobile .selecteur-langue li.active a {
        color: #ffffff; }
    header .header-mobile .selecteur-langue.active {
      width: 90px; }
  header .header-mobile .fa-angle-right {
    color: #ffffff;
    font-size: 2.5rem;
    vertical-align: middle;
    cursor: pointer;
    display: inline-block;
    margin-top: -11px;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    header .header-mobile .fa-angle-right.active {
      transform: scale(-1); }

main {
  width: 1140px;
  margin: 0 auto; }
  main a {
    text-decoration: underline; }

/*********************************************************************************/
/********************** HOMEPAGE *************************************************/
/*********************************************************************************/
.home main {
  width: 100%;
  overflow: hidden;
  padding: 0 5%; }
  .home main .citation, .home main .single-projet .bloc-citation, .single-projet .home main .bloc-citation, .home main .kaoriito .bloc-citation, .kaoriito .home main .bloc-citation {
    opacity: 0.48;
    margin-bottom: 30px; }
  .home main h1 {
    display: none; }

.grid {
  width: 1140px;
  margin: 50px auto 0; }
  .grid h2 {
    font-family: "kanitsemibold";
    font-size: 4.8rem;
    color: #FF5129;
    text-transform: uppercase;
    line-height: 45px;
    position: absolute;
    left: 0;
    top: 15%;
    width: 70%;
    text-shadow: 0 0 5px rgba(34, 31, 32, 0.1);
    letter-spacing: 5px;
    display: none; }
  .grid .texte-vertical {
    position: absolute;
    right: 0;
    top: 40px;
    display: none; }
  .grid .plus {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0; }
  .grid svg {
    width: 92%;
    display: block;
    margin: 0 auto; }
  .grid .citation, .grid .single-projet .bloc-citation, .single-projet .grid .bloc-citation, .grid .kaoriito .bloc-citation, .kaoriito .grid .bloc-citation {
    min-height: 150px; }

.bloc {
  position: relative;
  width: 50%;
  margin-bottom: 30px; }
  .bloc:hover .plus {
    opacity: 1; }

.bloc-left {
  left: -1000%; }

.bloc-right {
  left: -1000%; }

.bloc-pos1 {
  left: 0; }

.bloc-pos2 {
  left: 16.66%; }

.bloc-pos3 {
  left: 33.32%; }

.bloc-pos4 {
  left: 49.98%; }

.bloc-pos5 {
  left: 66.64%; }

.bloc-pos6 {
  left: 83.33%; }

/*********************************************************************************/
/********************** PROJETS **************************************************/
/*********************************************************************************/
.single-projet, .kaoriito {
  position: relative; }
  .single-projet header .menu-menu-principal-container, .kaoriito header .menu-menu-principal-container {
    display: none; }
  .single-projet header .header-desktop.sticky, .kaoriito header .header-desktop.sticky {
    background-color: transparent; }
  .single-projet .site, .kaoriito .site {
    padding-top: 0; }
  .single-projet .close-projet, .kaoriito .close-projet {
    position: absolute;
    right: 60px;
    top: 50px; }
    .single-projet .close-projet span, .kaoriito .close-projet span {
      float: left;
      margin-right: 10px;
      margin-top: -2px; }
    .single-projet .close-projet span.box-close, .kaoriito .close-projet span.box-close {
      border: 2px solid #ffffff;
      padding: 10px;
      display: inline-block; }
    .single-projet .close-projet img, .kaoriito .close-projet img {
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      -webkit-transition: 0.3s;
      transition: 0.3s; }
      .single-projet .close-projet img:hover, .kaoriito .close-projet img:hover {
        transform: rotate(90deg); }
  .single-projet article, .kaoriito article {
    position: relative;
    font-family: 1.5rem;
    line-height: 24px;
    margin-bottom: 40px;
    opacity: 0;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    .single-projet article p, .kaoriito article p {
      margin-bottom: 20px; }
    .single-projet article strong, .kaoriito article strong {
      font-weight: 400;
      font-family: "ralewaybold"; }
  .single-projet main, .kaoriito main {
    padding-top: 400px; }
  .single-projet .bloc-texte, .kaoriito .bloc-texte {
    background-image: url(../img/svg/projet-texte.svg);
    background-repeat: no-repeat;
    background-position: left top;
    width: 50%;
    background-size: 100% 100%;
    padding: 50px 30px 50px 25px; }
    .single-projet .bloc-texte .title, .kaoriito .bloc-texte .title {
      color: #FF5129;
      text-transform: uppercase;
      font-size: 4.8rem;
      font-family: "kanitsemibold";
      line-height: 43px;
      letter-spacing: 5px;
      margin-left: -50px;
      margin-bottom: 20px; }
  .single-projet .bloc-citation, .kaoriito .bloc-citation {
    background-image: url(../img/svg/guillemet.svg);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 85px; }
  .single-projet .bloc-date, .kaoriito .bloc-date {
    width: 75%;
    background-image: url(../img/svg/projet-date.svg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% 100%;
    color: #ffffff;
    padding: 35px; }
    .single-projet .bloc-date h2, .kaoriito .bloc-date h2 {
      text-transform: uppercase;
      font-size: 1.8rem;
      margin-bottom: 20px;
      font-family: "ralewaybold"; }
    .single-projet .bloc-date li, .kaoriito .bloc-date li {
      list-style-type: none; }
  .single-projet .bloc-distribution, .kaoriito .bloc-distribution {
    background-image: url(../img/svg/projet-texte.svg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% 100%;
    padding: 50px 30px 50px 25px;
    display: table; }
    .single-projet .bloc-distribution .left, .single-projet .bloc-distribution .right, .kaoriito .bloc-distribution .left, .kaoriito .bloc-distribution .right {
      width: 47%; }
    .single-projet .bloc-distribution.col1, .kaoriito .bloc-distribution.col1 {
      width: 33.336%; }
      .single-projet .bloc-distribution.col1 .left, .kaoriito .bloc-distribution.col1 .left {
        width: 100%; }
    .single-projet .bloc-distribution.col2, .kaoriito .bloc-distribution.col2 {
      width: 66.667%; }
    .single-projet .bloc-distribution h2, .kaoriito .bloc-distribution h2 {
      text-transform: uppercase;
      font-size: 1.8rem;
      margin-bottom: 20px;
      color: #FF5129;
      font-family: "ralewaybold"; }
  .single-projet .bloc-video, .kaoriito .bloc-video {
    width: 66.667%;
    margin-top: 80px; }
    .single-projet .bloc-video .video, .kaoriito .bloc-video .video {
      position: relative;
      width: 100%;
      height: 0;
      padding-bottom: 56.25%; }
    .single-projet .bloc-video iframe, .kaoriito .bloc-video iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
    .single-projet .bloc-video .type, .kaoriito .bloc-video .type {
      position: absolute;
      right: 35px;
      top: -30px; }
  .single-projet .bloc-slider, .kaoriito .bloc-slider {
    width: 66.667%; }
    .single-projet .bloc-slider .flexslider, .kaoriito .bloc-slider .flexslider {
      border: 0;
      border-radius: 0; }
    .single-projet .bloc-slider .credit-photo, .kaoriito .bloc-slider .credit-photo {
      bottom: -45px;
      color: #FF5129;
      display: block;
      font-size: 1.2rem;
      position: absolute;
      right: 0; }
    .single-projet .bloc-slider .nav li, .kaoriito .bloc-slider .nav li {
      list-style-type: none; }
      .single-projet .bloc-slider .nav li svg, .kaoriito .bloc-slider .nav li svg {
        display: block;
        fill: #FF5129;
        margin-bottom: 20px;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -webkit-transition: 0.3s;
        transition: 0.3s; }
      .single-projet .bloc-slider .nav li .prev, .kaoriito .bloc-slider .nav li .prev {
        position: absolute;
        top: 200px;
        left: -29px; }
      .single-projet .bloc-slider .nav li .next, .kaoriito .bloc-slider .nav li .next {
        position: absolute;
        top: 115px;
        right: -29px; }
        .single-projet .bloc-slider .nav li .next span, .kaoriito .bloc-slider .nav li .next span {
          margin-left: 20px; }
      .single-projet .bloc-slider .nav li:hover svg, .kaoriito .bloc-slider .nav li:hover svg {
        fill: #ffffff; }

.single-projet.loaded article {
  opacity: 1; }
  .single-projet.loaded article.bloc1 {
    -moz-transition: 0.3s 0.6s;
    -o-transition: 0.3s 0.6s;
    -webkit-transition: 0.3s;
    -webkit-transition-delay: 0.6s;
    transition: 0.3s 0.6s; }
  .single-projet.loaded article.bloc2 {
    -moz-transition: 0.3s 0.8s;
    -o-transition: 0.3s 0.8s;
    -webkit-transition: 0.3s;
    -webkit-transition-delay: 0.8s;
    transition: 0.3s 0.8s; }
  .single-projet.loaded article.bloc3 {
    -moz-transition: 0.3s 1s;
    -o-transition: 0.3s 1s;
    -webkit-transition: 0.3s;
    -webkit-transition-delay: 1s;
    transition: 0.3s 1s; }
  .single-projet.loaded article.bloc4 {
    -moz-transition: 0.3s 1.2s;
    -o-transition: 0.3s 1.2s;
    -webkit-transition: 0.3s;
    -webkit-transition-delay: 1.2s;
    transition: 0.3s 1.2s; }
  .single-projet.loaded article.bloc5 {
    -moz-transition: 0.3s 1.4s;
    -o-transition: 0.3s 1.4s;
    -webkit-transition: 0.3s;
    -webkit-transition-delay: 1.4s;
    transition: 0.3s 1.4s; }
  .single-projet.loaded article.bloc6 {
    -moz-transition: 0.3s 1.6s;
    -o-transition: 0.3s 1.6s;
    -webkit-transition: 0.3s;
    -webkit-transition-delay: 1.6s;
    transition: 0.3s 1.6s; }
  .single-projet.loaded article.bloc7 {
    -moz-transition: 0.3s 1.8s;
    -o-transition: 0.3s 1.8s;
    -webkit-transition: 0.3s;
    -webkit-transition-delay: 1.8s;
    transition: 0.3s 1.8s; }

/*********************************************************************************/
/********************** BLOCK SLIDE **********************************************/
/*********************************************************************************/
.container-slide {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0; }

.bloc-slide {
  background-color: #FF5129;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  z-index: 100;
  border: 40px solid #FF5129;
  -moz-transition: ease-in-out 0.8s;
  -o-transition: ease-in-out 0.8s;
  -webkit-transition: ease-in-out 0.8s;
  transition: ease-in-out 0.8s; }
  .bloc-slide.bloc-slide-left {
    left: -102%; }
  .bloc-slide.bloc-slide-right {
    right: -100%; }
  .bloc-slide .wrap {
    position: relative;
    z-index: 10000;
    width: 100%;
    height: calc(100vh - 80px);
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s; }
  .bloc-slide .close {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #FF5129;
    padding: 0 0 40px 40px;
    display: inline-block;
    z-index: 10001;
    opacity: 0;
    -moz-transition: 0.5s 0.5s;
    -o-transition: 0.5s 0.5s;
    -webkit-transition: 0.5s;
    -webkit-transition-delay: 0.5s;
    transition: 0.5s 0.5s; }
    .bloc-slide .close span.box-close {
      border: 2px solid #ffffff;
      padding: 10px;
      display: inline-block; }
    .bloc-slide .close img {
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      -webkit-transition: 0.3s;
      transition: 0.3s; }
      .bloc-slide .close img:hover {
        transform: rotate(90deg); }
  .bloc-slide.active .close {
    opacity: 1;
    -moz-transition: 0.5s 0.8s;
    -o-transition: 0.5s 0.8s;
    -webkit-transition: 0.5s;
    -webkit-transition-delay: 0.8s;
    transition: 0.5s 0.8s; }
  .bloc-slide .scroll {
    position: absolute;
    right: 100px;
    bottom: 20px;
    z-index: 10002;
    display: none; }
  .bloc-slide.ouestkaori.active .wrap {
    opacity: 1;
    -moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none; }
  .bloc-slide.dates .bloc-mois, .bloc-slide.dates .saison {
    opacity: 0; }
    .bloc-slide.dates .bloc-mois:nth-child(1), .bloc-slide.dates .saison:nth-child(1) {
      -moz-transition: 0.3s 0.4s;
      -o-transition: 0.3s 0.4s;
      -webkit-transition: 0.3s;
      -webkit-transition-delay: 0.4s;
      transition: 0.3s 0.4s; }
    .bloc-slide.dates .bloc-mois:nth-child(2), .bloc-slide.dates .saison:nth-child(2) {
      -moz-transition: 0.3s 0.6s;
      -o-transition: 0.3s 0.6s;
      -webkit-transition: 0.3s;
      -webkit-transition-delay: 0.6s;
      transition: 0.3s 0.6s; }
    .bloc-slide.dates .bloc-mois:nth-child(3), .bloc-slide.dates .saison:nth-child(3) {
      -moz-transition: 0.3s 0.8s;
      -o-transition: 0.3s 0.8s;
      -webkit-transition: 0.3s;
      -webkit-transition-delay: 0.8s;
      transition: 0.3s 0.8s; }
    .bloc-slide.dates .bloc-mois:nth-child(4), .bloc-slide.dates .saison:nth-child(4) {
      -moz-transition: 0.3s 1s;
      -o-transition: 0.3s 1s;
      -webkit-transition: 0.3s;
      -webkit-transition-delay: 1s;
      transition: 0.3s 1s; }
    .bloc-slide.dates .bloc-mois:nth-child(5), .bloc-slide.dates .saison:nth-child(5) {
      -moz-transition: 0.3s 1.2s;
      -o-transition: 0.3s 1.2s;
      -webkit-transition: 0.3s;
      -webkit-transition-delay: 1.2s;
      transition: 0.3s 1.2s; }
    .bloc-slide.dates .bloc-mois:nth-child(6), .bloc-slide.dates .saison:nth-child(6) {
      -moz-transition: 0.3s 1.4s;
      -o-transition: 0.3s 1.4s;
      -webkit-transition: 0.3s;
      -webkit-transition-delay: 1.4s;
      transition: 0.3s 1.4s; }
    .bloc-slide.dates .bloc-mois:nth-child(7), .bloc-slide.dates .saison:nth-child(7) {
      -moz-transition: 0.3s 1.6s;
      -o-transition: 0.3s 1.6s;
      -webkit-transition: 0.3s;
      -webkit-transition-delay: 1.6s;
      transition: 0.3s 1.6s; }
  .bloc-slide.dates.active .bloc-mois, .bloc-slide.dates.active .saison {
    opacity: 1; }
    .bloc-slide.dates.active .bloc-mois.mois-1, .bloc-slide.dates.active .saison.mois-1 {
      -moz-transition: 0.3s 0.4s;
      -o-transition: 0.3s 0.4s;
      -webkit-transition: 0.3s;
      -webkit-transition-delay: 0.4s;
      transition: 0.3s 0.4s; }
    .bloc-slide.dates.active .bloc-mois.mois-2, .bloc-slide.dates.active .saison.mois-2 {
      -moz-transition: 0.3s 0.6s;
      -o-transition: 0.3s 0.6s;
      -webkit-transition: 0.3s;
      -webkit-transition-delay: 0.6s;
      transition: 0.3s 0.6s; }
    .bloc-slide.dates.active .bloc-mois.mois-3, .bloc-slide.dates.active .saison.mois-3 {
      -moz-transition: 0.3s 0.8s;
      -o-transition: 0.3s 0.8s;
      -webkit-transition: 0.3s;
      -webkit-transition-delay: 0.8s;
      transition: 0.3s 0.8s; }
    .bloc-slide.dates.active .bloc-mois.mois-4, .bloc-slide.dates.active .saison.mois-4 {
      -moz-transition: 0.3s 1s;
      -o-transition: 0.3s 1s;
      -webkit-transition: 0.3s;
      -webkit-transition-delay: 1s;
      transition: 0.3s 1s; }
    .bloc-slide.dates.active .bloc-mois.mois-5, .bloc-slide.dates.active .saison.mois-5 {
      -moz-transition: 0.3s 1.2s;
      -o-transition: 0.3s 1.2s;
      -webkit-transition: 0.3s;
      -webkit-transition-delay: 1.2s;
      transition: 0.3s 1.2s; }
    .bloc-slide.dates.active .bloc-mois.mois-6, .bloc-slide.dates.active .saison.mois-6 {
      -moz-transition: 0.3s 1.4s;
      -o-transition: 0.3s 1.4s;
      -webkit-transition: 0.3s;
      -webkit-transition-delay: 1.4s;
      transition: 0.3s 1.4s; }
    .bloc-slide.dates.active .bloc-mois.mois-7, .bloc-slide.dates.active .saison.mois-7 {
      -moz-transition: 0.3s 1.6s;
      -o-transition: 0.3s 1.6s;
      -webkit-transition: 0.3s;
      -webkit-transition-delay: 1.6s;
      transition: 0.3s 1.6s; }

/*********************************************************************************/
/********************** BLOCK SLIDE -> CONTACT ***********************************/
/*********************************************************************************/
.contact {
  color: #ffffff; }
  .contact .wrap {
    overflow: auto;
    width: 102%; }
  .contact .content {
    background-image: url(../img/svg/fd-contact2.svg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% 100%;
    width: 780px;
    display: table;
    margin: 50px auto 80px;
    padding: 50px;
    color: #221F20;
    opacity: 0;
    -moz-transition: 0.3s 0.5s;
    -o-transition: 0.3s 0.5s;
    -webkit-transition: 0.3s;
    -webkit-transition-delay: 0.5s;
    transition: 0.3s 0.5s; }
    .contact .content p {
      margin-bottom: 20px; }
    .contact .content strong {
      font-family: "ralewaybold";
      font-weight: 400; }
  .contact .wpcf7 {
    display: table;
    margin: 80px auto 50px;
    position: relative;
    width: 780px;
    background-image: url(../img/svg/fd-contact.svg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% 100%;
    padding: 50px 50px 10px;
    opacity: 0;
    -moz-transition: 0.3s 0.8s;
    -o-transition: 0.3s 0.8s;
    -webkit-transition: 0.3s;
    -webkit-transition-delay: 0.8s;
    transition: 0.3s 0.8s; }
  .contact .left {
    width: 40%; }
  .contact .right {
    width: 56%; }
  .contact label {
    margin-bottom: 10px;
    text-transform: uppercase;
    font-family: "julius_sans_oneregular";
    font-size: 1.4rem;
    display: inline-block; }
  .contact input, .contact select, .contact textarea {
    width: 100%;
    border: 1px solid #ffffff;
    padding: 6px;
    margin-bottom: 20px;
    font-family: "ralewayregular";
    font-size: 1.4rem;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    .contact input[type="submit"], .contact select[type="submit"], .contact textarea[type="submit"] {
      background-color: transparent;
      border: 0;
      width: auto;
      float: right;
      color: #ffffff;
      font-family: "julius_sans_oneregular";
      font-size: 1.8rem;
      text-transform: uppercase;
      background-image: url(../img/svg/trait-double.svg);
      background-repeat: no-repeat;
      background-position: center bottom;
      padding: 0 28px 15px;
      margin-top: 10px;
      clear: both; }
    .contact input:focus, .contact select:focus, .contact textarea:focus {
      border-color: rgba(255, 255, 255, 0);
      background-color: rgba(255, 255, 255, 0.25);
      color: #ffffff; }
    .contact input.wpcf7-not-valid, .contact select.wpcf7-not-valid, .contact textarea.wpcf7-not-valid {
      border-color: rgba(255, 255, 0, 0);
      background-color: rgba(255, 255, 0, 0.2); }
  .contact textarea {
    height: 113px; }
  .contact .wpcf7-not-valid-tip {
    display: none; }
  .contact .wpcf7-response-output {
    border: 0;
    padding: 0;
    margin: 0; }
  .contact .wpcf7-validation-errors {
    color: yellow; }
  .contact.active .content {
    opacity: 1; }
  .contact.active .wpcf7 {
    opacity: 1; }

.contact.page .wrap {
  width: 1140px;
  overflow: auto; }

/*********************************************************************************/
/********************** BLOCK SLIDE -> OU EST KAORI ******************************/
/*********************************************************************************/
.ouestkaori {
  width: 102%; }
  .ouestkaori .wrap {
    width: 98%;
    float: right; }

#map {
  width: 100%;
  height: calc(100vh - 80px); }

.current-position-kaori {
  position: absolute;
  top: 45px;
  color: #ffffff;
  font-family: "julius_sans_oneregular";
  font-size: 1.7rem;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  text-shadow: 0 0 5px rgba(34, 31, 32, 0.5); }

/*********************************************************************************/
/********************** BLOCK SLIDE -> DATES *************************************/
/*********************************************************************************/
.dates .wrap {
  overflow: auto;
  width: 102%; }

.saison {
  width: 970px;
  margin: 30px auto;
  color: #ffffff;
  text-transform: uppercase;
  font-family: "ralewaybold";
  font-size: 2rem; }

.bloc-mois {
  background-image: url(../img/svg/date2.svg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% 100%;
  width: 970px;
  margin: 0 auto 30px;
  padding: 20px 50px 50px;
  position: relative; }
  .bloc-mois.mois-actif {
    background-image: url(../img/svg/date.svg);
    margin-top: 30px; }
  .bloc-mois h2 {
    color: #FF5129;
    font-size: 4.8rem;
    font-family: "kanitsemibold";
    text-transform: uppercase;
    line-height: 43px;
    margin-left: -82px;
    margin-bottom: 20px; }
  .bloc-mois .texte-vertical {
    position: absolute;
    left: -20px;
    top: 78px; }
  .bloc-mois .row {
    margin-bottom: 10px; }
    .bloc-mois .row.date-barre {
      text-decoration: line-through;
      color: #FF5129; }
      .bloc-mois .row.date-barre.type, .bloc-mois .row.date-barre.jour {
        color: #221F20;
        text-decoration: line-through; }
    .bloc-mois .row .row {
      margin-bottom: 0; }
  .bloc-mois span.col {
    text-align: left;
    color: #FF5129;
    vertical-align: middle; }
    .bloc-mois span.col.jour {
      width: 5%;
      font-family: "ralewaybold";
      color: #221F20; }
    .bloc-mois span.col.type {
      width: 12%;
      text-transform: uppercase;
      font-size: 1.1rem;
      color: #221F20; }
  .bloc-mois div.col .ville {
    width: 20%;
    font-family: "ralewaybold"; }
  .bloc-mois div.col .lieu {
    width: 50%; }
    .bloc-mois div.col .lieu a {
      color: #FF5129;
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      -webkit-transition: 0.3s;
      transition: 0.3s; }
      .bloc-mois div.col .lieu a:hover {
        text-decoration: underline; }
  .bloc-mois div.col .titre {
    width: 30%;
    text-transform: uppercase; }
  .bloc-mois div.col .has-link {
    width: 5%; }

/*********************************************************************************/
/********************** BLOCK SLIDE -> KAORI ITO *********************************/
/*********************************************************************************/
.kaoriito {
  width: 102%;
  padding-top: 0; }
  .kaoriito .wrap {
    overflow: auto;
    width: 102%;
    direction: rtl; }
  .kaoriito .container {
    width: 1140px;
    margin: 0 auto;
    direction: ltr; }
  .kaoriito.active article {
    opacity: 1;
    -moz-transition: 0.3s 0.8s;
    -o-transition: 0.3s 0.8s;
    -webkit-transition: 0.3s;
    -webkit-transition-delay: 0.8s;
    transition: 0.3s 0.8s; }

/*********************************************************************************/
/********************** DEFAULT TEMPLATE *****************************************/
/*********************************************************************************/
.page-template-default h1 {
  overflow: none;
  height: auto;
  width: auto;
  clip: auto;
  position: relative;
  text-align: left;
  margin-bottom: 40px;
  margin-left: -85px; }
.page-template-default .post-content {
  background-image: url("../img/svg/fd-contact2.svg");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #221f20;
  display: table;
  margin: 50px auto 80px;
  padding: 50px 70px;
  width: 90%; }
  .page-template-default .post-content p {
    margin-bottom: 20px;
    line-height: 25px; }
  .page-template-default .post-content ul {
    margin: 0 0 20px 20px; }
    .page-template-default .post-content ul li {
      margin-bottom: 5px; }
  .page-template-default .post-content h2 {
    color: #FF5129;
    font-size: 3rem;
    margin-bottom: 20px;
    margin-top: 30px;
    font-family: "kanitsemibold"; }
  .page-template-default .post-content h3 {
    font-size: 2.5rem;
    margin-bottom: 20px;
    margin-top: 30px;
    font-family: "kanitsemibold"; }

/*********************************************************************************/
/********************** FOOTER ***************************************************/
/*********************************************************************************/
.partenaires {
  background-color: #E6E0DD;
  padding: 70px 0;
  margin-top: 100px;
  font-size: 1.5rem;
  line-height: 21px;
  text-align: justify;
  display: table;
  width: 100%; }
  .partenaires .wrap {
    padding: 0 7%; }
  .partenaires .texte-vertical {
    float: left;
    margin-top: -25px; }
  .partenaires .content {
    float: right;
    width: 95%; }

footer {
  background-color: #F4EEEB;
  text-align: center;
  color: #E6E0DD;
  font-family: "julius_sans_oneregular";
  font-size: 1.1rem;
  text-transform: uppercase;
  padding: 20px; }
  footer a {
    color: #bbaaa2; }
  footer li {
    list-style-type: none; }

/*********************************************************************************/
/********************** COMPATIBILITE ********************************************/
/*********************************************************************************/
.firefox body.home, .chrome body.home, .safari body.home, .edge body.home {
  background-image: none !important; }

.ie body {
  background-size: cover;
  background-position: center top;
  background-repeat: repeat-y; }
.ie .fond {
  display: none; }
